<?php
define('DB_HOST', 'localhost');
define('DB_NAME', 'restaurant_menu');
define('DB_USER', 'root');
define('DB_PASS', '');
define('APP_BASE_URL', 'http://localhost/restaurant-menu');
session_start();
